[Unit]
Description=Run hourly statistics update

[Service]
ExecStart={{ docker_compose }} \
    --env-file /opt/compose_projects/xeno-canto/.env \
    --file /opt/compose_projects/xeno-canto/docker-compose.yml \
    --file /opt/compose_projects/xeno-canto/docker-compose.override.yml \
    run --rm -u www-data php-fpm \
    /usr/local/bin/php /var/www/tasks/update-hourly-stats.php

[Install]
WantedBy=multi-user.target
